CVE-2024-23620

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Jan 26, 2024
Updated: Jan 31, 2024
CWE ID 269

Summary

CVE-2024-23620 is an improper privilege management vulnerability that affects IBM Merge Healthcare eFilm Workstation. This vulnerability can be exploited by a local, authenticated attacker to escalate privileges to SYSTEM. The vulnerability has a CVSS score of 6.8, indicating a high severity level. The base score is 7.8, with high impacts on integrity and confidentiality. The exploitability score is 1.8, suggesting low complexity for an attack. Remediation measures should be taken to address this vulnerability and mitigate the potential danger it poses to organizations using the affected product.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-23620 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options